<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Descrizione</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css.css">
    <script src="main.js"></script>
</head>
<body>
    <div class="imag">
        <image src="http://danielzotti.it/assets/videoprofile/videoprofile.gif"></image>
    </div>
    <div class="move">
        <h2>Daniel Zotti</h2><div class="sep"></div>
        <h2>Tel: </h2>349 123456<div class="sep"></div>
        <h2>E-mail: </h2>daniel.zotti@gmail.eu<div class="sep"></div>
        <h2 style="display:inline">Hobbies: </h2>Programming
    </div>
</body>
</html>